@charset "UTF-8";
/* CSS Document */
body {
	background: url("portfolio_starbackgroundtest4.jpg");
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}


.imagecontainer{
	position: relative;
}


.imageoverlay{
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}
.shortfilms{
	font-size: 26px;
}


.navbar-nav{
	margin:0px auto;
	
}
.nav-link{
	font-size: 23px;
	margin-right: 20px;
}

.row{
	text-align: justify;
	font-size: 20px;
	line-height: 35px;
	margin-top: 20px;
}

.cookie{
	margin-top: 60px;
	background: #ae5557;
	border-radius: 20px;
	padding: 60px;
	color: black;
}

.video2{
	margin-top: -30px;
}

.double{
	margin-top: 100px;
	margin-bottom: 100px;
	background: #ae5557;
	border-radius: 20px;
	padding: 20px;
	color: black;
}

footer{
  text-align: center;
  font-weight: bold;
  margin-top: 20px;
  background: black;
  color: white;
}

/* Small devices (tablets, 576px and up) */
@media screen and (min-width: 576px){

body {
	background: #;  
       }  
	
	
.shortfilms{
	font-size: 36px;
}
} 

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
       
body {
background: #;  
       }   
.shortfilms{
	font-size: 50px;
}      
       

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
       
body {
background: #;  
       }
.shortfilms{
	font-size: 65px;
}                     
       
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
       
body {
      background: #;
}  
.shortfilms{
	font-size: 80px;
}           
                
}

/* Large devices (large desktops, 1400px and up) */
@media (min-width: 1400px) {
        
body {
       background: #;
}           

}

/* Media Query */
